<?php 
require_once("../datos/mysqledificio.php");
$e= new mysqledificio();
date_default_timezone_set("America/Santiago");
$indice = $_POST['name'];
if($indice == "NuevoEdificio"){
		$abreviatura=$_POST['abreviatura'];
		$superficie=$_POST['superficie'];
		$numero_pisos=$_POST['numero_pisos'];
		$numero_subterraneos=$_POST['numero_subterraneos'];
		$cantidadpropiedades=$_POST['cantidadpropiedades'];
		$id_etapa=$_POST['id_etapa'];
		$id_modelounidad=$_POST['id_modelounidad'];
		$resultado = $e->NuevoEdificio($abreviatura,$superficie,$numero_pisos,$numero_subterraneos,$cantidadpropiedades,
                              $id_etapa,$id_modelounidad);
	echo $resultado;
}
?>

